<%@ Page Language="C#" AutoEventWireup="true" MasterPageFile="~/Admin/Guide.master" CodeBehind="WorkGuide.aspx.cs" Inherits="PowerEasy.Module.General.WebSite.Admin.Work.WorkGuide" %>

<asp:Content ID="Content1" ContentPlaceHolderID="CphTitle" runat="Server">
    表单类别
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="CphSubMenu" runat="Server">
    <table style="width: 100%; height: 100%;" oncontextmenu="DoContextMenu(event)">
        <tr>
            <td valign="top">
                <div style="text-align: left">
                    <table>
                        <tr>
                            <td align="left">
                                <pe:XLoadTree ID="XLoadNodeTree" RootIcon="WebSite" runat="server">
                                </pe:XLoadTree>
                            </td>
                        </tr>
                    </table>
                </div>
            </td>
        </tr>
    </table>

    <script type="text/javascript">
        function DoContextMenu(event)
{
    event.returnValue = false;
}

function going(type, id, nodeId, Iseshop, filePath) {
    
    switch (type) {
        case "addwork":
            var url = "Work.aspx?action=add&workcategoryid=" + nodeId + "&customformid=" + id;
            JumpToMainRight(url);
            break;
        case "managework":
            var url = "WorkManage.aspx?cid=" + nodeId;
            JumpToMainRight(url);
            break;
        case "manageworkcategory":
            var url = "WorkCategory.aspx?action=Modify&id=" + nodeId;
            JumpToMainRight(url);
            break;
    }
}
    </script>

</asp:Content>
